This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 193963 - (CVE-2006-2781) CVE-2006-2781 (seamonkey): DOS/arbitrary code execution vuln with vcards
CVE-2006-2781 (seamonkey): DOS/arbitrary code execution vuln with vcards
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
5
All Linux
high Severity high
: ---
: ---
Assigned To: Kai Engert (:kaie)
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-03 09:42 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 19:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-06-03 09:42:21 EDT
vcard parsing related DOS/arbitrary code execution in seamonkey < 1.0.2:
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-2781
Comment 1 Kai Engert (:kaie) 2006-06-08 19:18:05 EDT
released 1.0.2 rpm, fixed

Note You need to log in before you can comment on or make changes to this bug.